@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

* {
	margin:0px;
	padding:0px;
	outline:none;
}
ul {
	list-style:none;
}
a {
	text-decoration:none;
}
a:hover, a:focus {
	text-decoration:none;
}
img {
	border:none;
}
h1,h2,h3,h4,h5,h6,p,b,strong,ul,li,span,ol {
	margin:0px;
	padding:0px;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Roboto', sans-serif;
}
body {
	font-size:15px;
	color:#000;
	font-family: 'Roboto', sans-serif;
	/* font-family: 'Work Sans', sans-serif; */
	box-sizing:border-box;
	overflow-x:hidden;
}
/** **************** **/
html {
	scroll-behvior:smooth;
}
::-webkit-scrollbar {
	-webkit-appearance:none;
}
::-webkit-scrollbar:vertical {
	width:7px;
}
::-webkit-scrollbar-thumb {
	border-radius:10px;
	border:none;
	background-color:#7c797a;
}
::-webkit-scrollbar:horizontal {
	height: 7px; 
}
::-webkit-scrollbar-track {
	background-color: rgba(239, 239, 239, 0.5); 
}
/** **************** **/
.fixed-top {
    position:fixed;
    top:0px;
    display:block;
    background: #01a0b000;
    /*box-shadow: 0 0 2px 2px #00000014;*/
}
header::before{
	content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgb(0 0 0 / 55%), rgba(0, 0, 0, .0));
    z-index: -1;
}
.header-scrolled{
    box-shadow: 0 0 2px 2px #00000014;
}
.header-scrolled::before{
	background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .0));
	background: #fff;
}
.header_menu {
  padding: 0px 0 0px;
  display: flex;
  position: relative;
} 
.logo{
  position: relative;
  top: 7px;
  left: 35px;
}
.logo:after{
    content: "";
    position: absolute;
    background: #fff0;
    height: 94px;
    width: 500px;
    right: -20px;
    top: -7px;
    z-index: -1;
}
#header .logo img {
    -webkit-filter: drop-shadow(5px 3px 2px #2226);
    filter: drop-shadow(5px 3px 2px #2226);
    width:auto;
    height:auto;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    width: 235px;
}
.header-scrolled .logo img {
    -webkit-filter: drop-shadow(0px 0px 0px #2226) !important;
    filter: drop-shadow(0px 0px 0px #2226) !important;
    width: 162px !important;
    height:auto;
    display:block;
    -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -webkit-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.header-scrolled .logo:after{
 	height: 70px;
}
.header-scrolled .logo {
	top: 2px;
}
.main-nav > ul {
    margin-top: 30px;
}
.header-scrolled .main-nav > ul {
    margin-top: 15px;
    -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.main-nav > ul > li {
    position: relative;
    white-space: nowrap;
    float: left;
    padding: 5px;
}
.main-nav > ul > li:after{
    content: "";
    position: absolute;
    width: 2px;
    height: 35px;
    top: -70px;
    left: 50%;
    background: #f27c01;
    transition: 0.2s;
}
.main-nav > ul > li:hover:after{
    top: -35px;
}
.main-nav > ul > li:last-child:after{
    display: none;
}
.main-nav a {
    display: block;
    position: relative;
    color: #fff;
    padding: 0px 10px;
    transition: 0.3s;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.2px;
}
.main-nav a:hover, .main-nav li:hover > a {
    color: #fff;
    text-decoration: none;
}
.header-scrolled .main-nav a{
	color: #252525;
}
.header-scrolled .main-nav a:hover{
	color: #e57600;
}
.main-nav .drop-down ul {
    display: block;
    position: absolute;
    left: 0;
    top: calc(100% + 30px);
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    padding: 0px 0;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: ease all 0.3s;
}
.bg li{
    background: #fff;
}
.main-nav .drop-down:hover > ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
}
.main-nav .dropdown-width-175{
  min-width: 175px !important;
}
.main-nav .dropdown-width-200{
  min-width: 200px !important;
}
.main-nav .drop-down li {
    min-width: 240px;
    position: relative;
}
.main-nav .drop-down ul li a {
   padding: 12px 12px;
   font-size: 14px;
   color: #252525;
   font-weight: 500;
   border-bottom: 1px solid #eeeeee94;
}
.main-nav .drop-down ul li:last-child a{
  border-bottom: none;
}
.main-nav .drop-down ul a:hover, .main-nav .drop-down ul .active > a, .main-nav .drop-down ul li:hover > a {
    color: #e57600;
}
.main-nav .drop-down > a:after {
    content: "\f107";
    font-family: FontAwesome;
    padding-left: 5px;
}
.main-nav .drop-down .drop-down ul {
    top: 0;
    left: calc(100% - 30px);
  margin-top: 10px;
}
.main-nav .drop-down .drop-down:hover > ul {
    opacity: 1;
    top: 0;
    left: 100%;
}
.main-nav .drop-down .drop-down > a:after {
    content: "\f105";
    position: absolute;
    right: 15px;
}

.cont-call {
    margin: 0 0px 0 60px;
    position: relative !important;
    top: -10px;
}
.cont-call span {
    display: block;
    line-height: 20px;
    margin-right: 0;
    text-align: center;
    color: #fff;
    width: 50px;
    height: 50px;
    border-radius: 50%;
   /* padding: 4px;*/
    /*box-shadow: 0px 0px 60px 0px rgb(88 88 88 / 20%);*/
    position: absolute;
    left: -55px;
    top: 0px;
}
.cont-call a{
  font-weight: 500;
  font-size: 14px;
  padding: 0 0;
}

/*******************/
.mobile-nav {
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 9999;
    overflow-y: auto;
    left: -260px;
    width: 260px;
    padding-top: 18px;
    background: #2687ae;
    transition: 0.4s;
}
.mobile-nav a {
    display: block;
    position: relative;
    color: #fff;
    padding: 10px 20px;
    font-weight: 500;
}
.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
    color: #e57600;
    text-decoration: none;
}
.mobile-nav .drop-down > a:after {
    content: "\f078";
    font-family: FontAwesome;
    padding-left: 10px;
    position: absolute;
    right: 15px;
}
.mobile-nav .active.drop-down > a:after {
    content: "\f077";
}
.mobile-nav .drop-down > a {
    padding-right: 35px;
}
.mobile-nav .drop-down ul {
    display: none;
    overflow: hidden;
}
.mobile-nav .drop-down li {
    padding-left: 20px;
}
.mobile-nav-toggle {
    position: fixed;
    right: 10px;
    top: 18px;
    z-index: 9998;
    border: 0;
    background: none;
    font-size: 20px;
    transition: all 0.4s;
    outline: none !important;
    line-height: 1;
    cursor: pointer;
    text-align: right;
}
.mobile-nav-toggle{
    color: #fff;
    background: #262626;
    padding: 7px 5px;
    border-radius: 4px;
}
.mobile-nav-toggle i {
    margin: 0px 0px 0 0;
    color: #d62b1b;
}
.mobile-nav-overly {
    width: 100%;
    height: 100%;
    z-index: 9997;
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(19, 39, 57, 0.8);
    overflow: hidden;
    display: none;
}
.mobile-nav-active {
    overflow: hidden;
}
.mobile-nav-active .mobile-nav {
    left: 0;
}
.mobile-nav-active .mobile-nav-toggle i {
    color: #fff;
}
/** **************** **/
.carousel-indicators{
	bottom: 30px;
}
#slider {
  	margin-right: 0;
  	margin-left: 0;
}

footer{
	background: #03132b;
	padding: 60px 0;
	position: relative;
	overflow: hidden;
}
.ftr-head h4{
	color: #fff;
    font-size: 18px;
    margin-bottom: 40px;
    position: relative;
}
.ftr-head h4:after {
    position: absolute;
    left: 0;
    bottom: -6px;
    content: "";
    height: 1px;
    width: 45px;
    background: rgba(255, 255, 255, 0.2);
}
.ftr-links ul li{
    display: block;
    font-weight: 400;
    font-size: 13px;
    line-height: 24px;
    margin-bottom: 15px;
}
.ftr-links ul li:last-child{
	margin-bottom: 0px;
}
.ftr-links ul li a{
	font-weight: 500;
	color: #ffffffeb;
	text-transform: uppercase;
	font-size: 15px;
	display: block;
	line-height: 20px;
	letter-spacing: 0.5px;
}
.ftr-links ul li a:hover{
	color: #e57600;
}
.ftr-cont ul li{
	position: relative;
	padding-left: 40px;
	margin-bottom: 18px;
	color: #ffffffeb;
	font-size: 15px;
	letter-spacing: 0.5px;
}
.ftr-cont ul li img{
	width: 20px;
	position: absolute;
	left: 10px;
	top:50%;
	transform: translate(-50%,-50%);
}
.ftr-cont ul li a{
	font-weight: 400;
	color: #ffffffeb;
	font-size: 15px;
	display: block;
	line-height: 26px;
	letter-spacing: 0.5px;
}
.ftr-cont ul li a:hover{
	color: #e57600;
}
.social-icon ul {
    opacity: 1;
    margin-top: 20px;
}
.social-icon ul li {
    display: inline-block;
    margin: 0 4px;
}
.social-icon ul li a {
    opacity: 1;
}
.social-icon ul li a i {
    width: 38px;
    height: 38px;
    line-height: 40px;
    border-radius:50%;
    font-size:18px;
    text-align: center;
    transition: all .8s;
    -webkit-transition: 0.8s ease;
}
.icon1 i {
    background: #4d6bb3;
    color: #fff;
    border: 1px solid #4d6bb3;
}
.icon2 i {
    background: #25d366;
    color: #fff;
    border: 1px solid #25d366;
}
.icon5 i {
    background: #0078b5;
    color: #fff;
    border: 1px solid #0078b5;
}
.icon4 i {
    background: #0092cb;
    color: #fff;
    border: 1px solid #0092cb;
} 
.icon6 i {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
    color: #fff;
}
.social-icon ul li a:hover i {
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
    border-radius: 5px;
}


.foot_dp_txt p {
    color: #464646;
    font-size: 14px;
    letter-spacing: 0.5px;
}
.foot_dp_txt_lft p {
    text-align: right;
}
.foot_dp_txt_lft p a{
    color: #464646;
}
.foot_dp_txt_lft p a b{
    color: #dc2a16;
}
.footer-btm{
    background: #fff;
    padding: 10px 0;
}
/** **************** **/
 
.inr-banner{
	width: 100%;
    min-height: 450px;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    background: center center no-repeat;
    background-size: cover;
    display: table;
}
.dcell {
    display: table-cell;
    vertical-align: middle;
}
.inr-banner-dtl{
	position: relative;
	z-index: 1;
	text-align: center;
}
.inr-banner-dtl h1{
	color: #fff;
    font-size: 50px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: 900;
    font-family: Roboto, Arial, sans-serif;
}
.inr-banner-dtl ul li{
	text-transform: uppercase;
	display: inline-block;
	padding: 0 2px;
	color: #e57600;
	font-size: 16px;
}
.inr-banner-dtl ul li a{
	color: #fff;
}
.inr-banner-dtl ul li a:hover{
	color: #e57600;
}
.link-divide{
	color: #b7b7b7;
}

.main-prod{
    padding: 100px 0;
}
.main-prod-dtl h2{
    color: #03132B;
    font-size: 45px;
    font-weight: 800;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.main-prod-dtl p{
    font-weight: 500;
    padding: 0px 0px 30px 0px;
    font-size: 16px;
}
.main-prod-dtl h4{
    color: #03132B;
    font-weight: 600;
    padding-bottom: 15px;
}
.main-prod-dtl ul li {
    position: relative;
    padding: 10px 0 10px 40px;
    font-weight: 400;
    color: #252525;
    font-size: 16px;
}
.main-prod-dtl ul li i {
    color: #E57600;
    font-size: 30px;
    position: absolute;
    left: 15px;
    top: 42%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.pt100{
    padding-top: 100px;
}
.modular-prod-ad{
    border:3px solid #E57600;
    width: 80%;
}
.modular-prod-rel{
    border:3px solid #050A8A;
    position: relative;
    width: 70%;
    top: -60px;
    right: -30%;
}
.main-prod-dtl h3{
    color: #03132B;
    font-size: 38px;
    font-weight: 800;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.main-prod-dtl p{
    font-weight: 400;
}
.prod-table{
    background-color: #F4F4F4;
    padding: 60px 0px 60px 0px;
}
.prod-table-head h6{
    margin-bottom: 6px;
    color: #E57600;
    font-size: 20px;
    text-transform: uppercase;
}
.prod-table-head h3{
    color: #03132B;
    font-size: 38px;
    font-weight: 800;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.prod-table-head table, th, td {
    border: 1px solid #e57600 !important;
    color: #000;
}
.main-door-img img{
    margin: 0 auto;
    display: table;
    max-width: 80%;
    border: 3px solid #E57600;
}
.main-prod-bg-grey{
    background: #F4F4F4;
}
.main-prod-dtl h5{
    margin-bottom: 6px;
    color: #E57600;
    font-size: 20px;
    text-transform: uppercase;
}
.main-fumes-img{
    border: 3px solid #E57600;
}
.main-fumes-img img{
    width: 100%;
}
.main-panel{
    padding: 100px 0 40px 0;
}
/*--------------------------*/

.wp_icon {
    position: fixed;
    bottom: 30px;
    right: 0;
    background: #00a651;
    color: #fff!important;
    font-size: 2rem;
    padding: 0.5rem 1rem 0.5rem 1.5rem;
    border-radius: 50px 0 0 50px;
    box-shadow: 3px 0 5px 1px rgb(0 0 0 / 20%) inset, 3px 0 5px 1px rgb(0 0 0 / 20%) inset;
    animation: wp_icon 1s infinite linear;
}
